﻿using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using Syncfusion.SfSchedule.XForms;
using Xamarin.Forms;

namespace ScheduleApp
{
	public partial class ScheduleAppPage : ContentPage
	{
		public ScheduleAppPage()
		{
			InitializeComponent();

			dayview.Clicked+= Dayview_Clicked;
			weekview.Clicked+= Weekview_Clicked;
			workweekview.Clicked+= Workweekview_Clicked;
			MonthView.Clicked+= MonthView_Clicked;
			updatApp.Clicked+= UpdatApp_Clicked;

			//set the appointment collection to datasource
			schedule.DataSource = ScheduleViewModel.BookingAppointments();
		}

		void UpdatApp_Clicked(object sender, EventArgs e)
		{
			//update the schedule datasource
			schedule.DataSource = ScheduleViewModel.UpdateBookingAppointments();
		}

		void Dayview_Clicked(object sender, EventArgs e)
		{
			schedule.ScheduleView = ScheduleView.DayView;
		}

		void Weekview_Clicked(object sender, EventArgs e)
		{
			schedule.ScheduleView = ScheduleView.WeekView;
		}

		void Workweekview_Clicked(object sender, EventArgs e)
		{
			schedule.ScheduleView = ScheduleView.WorkWeekView;
		}

		void MonthView_Clicked(object sender, EventArgs e)
		{
			schedule.ScheduleView = ScheduleView.MonthView;
		}

	}
}
